using System.Collections;
using System.Collections.Generic;
using UnityEngine;

[CreateAssetMenu(fileName = "Enemy", menuName = "Enemy/Enemy", order = 0)]
public class Enemy : ScriptableObject 
{
    [HideInInspector]
    public float currentHealth = 0;

    [SerializeField]
    private float health = 100;
    public float currentSpeed = 0;

    private void Start() {
        currentHealth = health;
    }
}
